/*  ================================  Mobile Devices ============================================  */

/****************** RESET: All ******************/

@media all and (max-width : 1058px) {
	/*html, body { max-width:1058px !important; width:auto !important; }*/

	/* sections */
	.bg,
	.bg1,
	.bg2,
	.bg3,
	.bg4,
	.bg5,
	.bg6,
	.bg7,
	.bg8,
	.bg9,
	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-10,
	.container_12 .grid_1,
	.container_12 .grid_2,
	.container_12 .grid_3,
	.container_12 .grid_4,
	.container_12 .grid_5,
	.container_12 .grid_6,
	.container_12 .grid_7,
	.container_12 .grid_8,
	.container_12 .grid_9,
	.container_12 .grid_10,
	.container_12 .grid_11,
	.container_12 .grid_12
	{ background:none !important; width:100% !important; height:auto !important; margin:0px 0px 40px !important; padding:0px !important; }
	
	/*.tail,
	.tail1,
	.txt,
	.txt1,
	.txt2*/
	
	.txt3,
	.txt4,
	.indent,
	.indent1,
	.indent4,
	.pad,
	.pad1,
	.pad2,
	.pad3,
	.pad4,
	.pad5
	{ padding:0px !important; }

	.box .indent-box,
	.box .indent-box1,
	.box .indent-box2,
	.box .indent-box3 { padding:20px 20px !important; }
	
	header { height:auto !important; background:#FFF url(../images/top.gif) top left repeat-x !important; }
	section { width:96% !important; margin:0px !important; padding:0 2% !important; background:url(../images/bg_cont.gif) bottom left repeat-x #f8f9fa !important; }
	footer { width:100% !important; margin:0px !important; padding:0px !important; }
	
	.fright { float:none !important; text-align:center !important; }
	
	.container.p1 { margin: 0px !important; }
	.box h2 { margin: 0 0 20px !important; }
	.bg1, .bg2, .bg3 { background:none !important; width:100% !important; height:auto !important; margin:0px !important; padding:0px !important; }
	.services { background:none !important; width:100% !important; height:auto !important; margin:0px 0px 20px !important; padding:0px !important; }
	
	.main, .main1 { width:96% !important; margin:0px !important; padding:0 2% !important; background:none; }
	
	#logo img { width:100% !important; }
	#number img { width:100% !important; }
	
	#loopedSlider,
	#loopedSlider .slides .div  { width:auto !important; }
	#loopedSlider .slides .div img { width:100% !important; }

	/* dropdown menu */
	.sf-menu { display:none !important; }
	#nav { display:block !important; }
	
	.pagination-container { display:none !important; }
}


/****************** ALL: Adjustments ******************/

@media all and (min-width : 780px) and (max-width : 1058px) {
	/* dropdown menu */
	.sf-menu { display:block !important; }
	.sf-menu { width:100% !important; background:none !important; padding:0px !important; }
	.sf-menu > li > a { padding:0px 13px !important; }

	/* overrides */
	#nav { display:none !important; }
	
	.pagination-container { display:block !important; }
		
	.box .indent-box,
	.box .indent-box1,
	.box .indent-box2,
	.box .indent-box3 { padding:33px 5% 30px 5% !important; width:90% !important; }
	.container_12 .grid_7 { width:58% !important; }
	.container_12 .grid_5 { margin:0px !important; width:40% !important; float:right !important; }
	
	.container_12 .grid_8 { width:68% !important; padding-right:3% !important; background:url(../images/tail.gif) repeat-y scroll right top transparent !important; }
	.container_12 .grid_4 { width:25% !important; margin-left:0% !important; padding-left:3% !important; }
	.txt1 { width:100% !important; margin:0px 0px 20px 0px !important; padding:0px !important; }
	.tail1 { width:100% !important; margin:0px 5% 20px 0px !important; padding:0px 0px 0px !important; float:left !important; clear:none !important; }
	.txt1 .grid_4 { width:100% !important; margin:0px 0px 20px !important; padding:0px !important; background:none !important; }
	.col-5 { margin:0px 0px 30px !important; }
	.col-5.mb0, .col-6, .bg4 { margin:0px !important; }
	.services { width:45% !important; margin:0px 5% 20px 0px !important; }		

	#subline { display:none !important; }
	#number { float:left !important; margin:10px 0 0 !important; clear:both !important; }
}

@media all and (min-width : 321px) and (max-width : 779px) {
	/* circle */
	.circle { display:none !important; }

	/* overrides */
	.container_12 .grid_7 { margin:0px !important; }
	.container_12 .grid_5.mb20 { margin:0px 0px 20px !important; }
	.container_12 .grid_7.mb20 { margin:0px 0px 20px !important; }
	.container_12 .grid_5 { margin:0px !important; }
	.col-5 { margin:0px 0px 30px !important; }
	.col-5.mb0, .col-6, .bg4 { margin:0px !important; }
	.services { width:45% !important; margin:0px 5% 20px 0px !important; }		

	#quote .item .columns,
	#form .item .columns { width: 100% !important; }

	.num { display:none !important; }
	.img { display:none !important; }

	#back-top { display:none !important; }
	#subline { display:none !important; }
	#social { bottom:10px !important; }
	#number { float:left !important; margin:10px 0 0 !important; }
	#marquee, #service_areas { display:none !important; }
}

@media all and (max-width : 320px) {		
	/* slider */
	aside { display:none !important; }
	
	/* circle */
	.circle { display:none !important; }
	
	/* overrides */
	.container.txt1  { width:100% !important; padding:0px !important; }
	.container_12 .grid_7 { margin:0px !important; }
	.container_12 .grid_5 { margin:0px !important; }
	.container_12 .grid_5.mb20 { margin:0px 0px 20px !important; }
	.container_12 .grid_7.mb20 { margin:0px 0px 20px !important; }
	.col-5 {margin:0px 0px 30px !important;}
	.col-5.mb0, .col-6, .bg4 { margin:0px !important; }
	
	#quote .item .columns,
	#form .item .columns { width: 100% !important; }
	
	.num { display:none !important; }
	.img { display:none !important; }

	#back-top { display:none !important; }
	#subline { display:none !important; }
	#social { position:relative !important; float:left !important; clear:both !important; bottom:auto !important; right:auto !important; margin:5px 0 0 !important; }
	#number { float:left !important; margin:10px 0 0 !important; }
	#marquee, #service_areas { display:none !important; }
}

.mobile-hide		{ display: none; }
.mobile-only 		{ display: block; }

/*  ================================  Mobile Devices ============================================  */

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	.fixed			{ width:100%; background:green; }

/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}


/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 and high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* @end */ 
